MENU INCLUDE /pxeknife//pxeknife-gui.conf
MENU TITLE --== PXE Knife ==--
label UpDir
	MENU EXIT
label blankspace
	MENU LABEL 
MENU INCLUDE /pxeknife//installers/installers.conf installers
MENU INCLUDE /pxeknife//memory_test/memory_test.conf memory_test
MENU INCLUDE /pxeknife//boot_managers/boot_managers.conf boot_managers
MENU INCLUDE /pxeknife//linux_boot_disks/linux_boot_disks.conf linux_boot_disks
MENU INCLUDE /pxeknife//ntfs_tools/ntfs_tools.conf ntfs_tools
MENU INCLUDE /pxeknife//system_information/system_information.conf system_information
